Subject: Test Results - Training Group 10.12.2018 - S. Ahmed
From: Jana Garbe <[email-masked]>
To: Brian Sexton <[email-masked]>, Robert Cosgrove <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: David Lee <[email-masked]>, Maiwenn Gouthe <[email-masked]>
Date: Thu, 20 Dec 2018 11:39:45 +0000

Hi all,

Please see below the results for S. Ahmed.

Agent

Scenario I

Scenario II

Scenario III

Scenario IV

Scenario V

Total

%

Shavez Ahmed

4

9

9

8.5

6

36.5

76.00%

  *   Shavez did very well across the assessments - in Scenario I Q4-7 were not answered and therefore valuable points lost.
  *   Shavez followed the RAG process correctly which is great to see - especially after the "Reminder" has been sent out - well done!

Please let me know once Shavez has been coached so I can publish the results.

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]